import { jsx } from "react/jsx-runtime";
import { MonitorPlay as MonitorPlay$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const MonitorPlay = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "MonitorPlay", ...props, children: /* @__PURE__ */ jsx(MonitorPlay$1, { weight: variant }) });
  }
);
MonitorPlay.displayName = "MonitorPlay";
Object.assign(MonitorPlay, { isGdsIcon: true });
export {
  MonitorPlay
};
